<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="ressourceDemande">
            <h2><span jhiTranslate="gestioncvsApp.ressourceDemande.detail.title">Ressource Demande</span> {{ ressourceDemande.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="gestioncvsApp.ressourceDemande.emploiActuel">Emploi Actuel</span></dt>
                <dd>
                    <span>{{ ressourceDemande.emploiActuel }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.ressourceDemande.ancienneteEtude">Anciennete Etude</span></dt>
                <dd>
                    <span>{{ ressourceDemande.ancienneteEtude }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.ressourceDemande.ancienneteEmploi">Anciennete Emploi</span></dt>
                <dd>
                    <span>{{ ressourceDemande.ancienneteEmploi }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.ressourceDemande.fonction">Fonction</span></dt>
                <dd>
                    <span>{{ ressourceDemande.fonction }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.ressourceDemande.nbRessources">Nb Ressources</span></dt>
                <dd>
                    <span>{{ ressourceDemande.nbRessources }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.ressourceDemande.appelOffre">Appel Offre</span></dt>
                <dd>
                    <div *ngIf="ressourceDemande.appelOffreId">
                        <a [routerLink]="['/appel-offre', ressourceDemande.appelOffreId, 'view']">{{ ressourceDemande.appelOffreId }}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/ressource-demande', ressourceDemande.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
